@charset "utf-8";
/* CSS Document */

.footer {
	color: #fff; /* IE */
	}


#home .socio .helper {
	margin: -70px 0px 0px 40px;
}

table.listings .helper {
    margin: -13px 0 0 -235px;
}

table.listings .male, 
table.listings .female,
#glossary .submenu li {
	zoom:1;
	*display:inline;
}
#search-results .search-form-adjust .field {
	width: 24.5%;
}